@font-face {
	font-family: Change4LifeTextRegular;
	src: url('/change4life/style library/font/change4life_text-regular-webfont.eot'); /* IE9 Compatibility Modes */
	src: url('/change4life/style library/change4life_text-regular-webfont.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */
	url('/change4life/style library/font/change4life_text-regular-webfont.woff') format('woff'), /* Modern Browsers */
	url('/change4life/style library/font/change4life_text-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/change4life/style library/font/change4life_text-regular-webfont.svg#svgwebfont') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: Change4LifeHeadlineFill;
	src: url('/change4life/style library/font/change4life-headline-fill-webfont.eot'); /* IE9 Compatibility Modes */
	src: url('/change4life/style library/font/change4life-headline-fill-webfont.eot?') format('eot'),  /* IE6-IE8 */
	url('/change4life/style library/font/change4life-headline-fill-webfont.woff') format('woff'), /* Modern Browsers */
	url('/change4life/style library/font/change4life-headline-fill-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/change4life/style library/font/change4life-headline-fill-webfont.svg#svgwebfont') format('svg'); /* Legacy iOS */
}

body {font: 0.687em/1.4em Verdana,Tahoma,sans-serif;}

/* top nav */
.nav ul li a {color:#fff; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:bold; line-height:normal; text-decoration:none;}

/* promo boxes */
.promoBox h3 {font-family:verdana,arial,helvetica,sans-serif !important; font-size:1em !important; font-weight:bold !important;	color:#666;}
.promoBox p {color:#666; font:1em/1.4em Verdana,Tahoma,sans-serif; line-height: 1.4em;}
.promoBox a {color:#000;}

/* typography */
h1, h2, h3, h4, h5, h6 {color:#008a39; font-family:'Change4LifeTextRegular',sans-serif; font-size:2.6em; font-weight:bold;letter-spacing:-1px; line-height:1.2em; margin:0;	padding:0 0 .5em 0;}
h2 {font-size: 1.8em; font-weight: normal;}
h3, h4, h5, h6 {font-family:arial,helvetica,sans-serif; font-size:1.2em; font-weight:bold; letter-spacing:0;}
h4, h5, h6 {font-weight: normal;}
p, ul, dl, label, input, textarea, legend {font-size:1.2em;	line-height:1.4em;}
p {font-size:1em; line-height:1.4em; margin:0; padding:0 0 1em 0;}
a {color:#000;}
a:hover, a:active, a:focus {text-decoration:none;}
ul, dl {font-size:1em; margin:6px 10px 20px 10px;}
dl dt {color: #008a39; font-size:1.1em; line-height:2em;}
dl dd img{margin-top: 1em;}
ul li {background:url("/change4life/style library/Images/listButtonBackgroundSprite.gif") no-repeat scroll left .3em transparent; display:block; list-style-type:disc; margin:0 0 .5em 0; padding:0 0 0 16px;}
ol li {list-style-type:decimal; padding-bottom: 10px;}
dl dt span, ol li span {background:url("/change4life/style library/Images/listButtonBackgroundSprite.gif") no-repeat scroll -9999px -9999px transparent; display:block; float:left; height:32px; text-indent:-9999px; width:32px;}
dl dt span.one, ol li span.one {background-position:-450px 4px;}
dl dt span.two, ol li span.two {background-position:-900px 4px;}
dl dt span.three, ol li span.three {background-position:-1350px 4px;}
dl dt span.four, ol li span.four {background-position:-1800px 4px;}
dl dd {padding-left:32px;}
.error, .errorText {color:#d00; font-weight:bold;}